Subject: Re: [PATCH] refs: add missing remove_on_disk implementation for debug backend

From: Junio C Hamano <[email-masked]>
Date: Fri, 24 Oct 2025 08:13:37 -0700

Patrick Steinhardt <[email-masked]> writes:

>> Signed-off-by: Xinyu Ruan <[email-masked]>
>
> Tiny nit: typically, the author and DCO should match. But the autor is
> "RuanXinyu" whereas the DCO says "Xinyu Ruan". I don't really think that
> this is something that warrants a new version, but I wanted to point
> this out anyway so that you can fix this going forward.

It may not warrant a new version in the sense that I could tweak
while queuing, but I need to be told which between the two is the
name to be used before doing so.

I can make a guess and use the latter but it would cause me yet
another piece of extra work if I guessed incorrectly, so...